Loading...
Searching...
No Matches
jni::RemoveUnique< Unique< T, D > > Struct Template Reference

`#include <unique.hpp>`

## Public Types

using | Type = T

## Member Typedef Documentation

## Type

template<class T, class D>

using jni::RemoveUnique< Unique< T, D > >::Type = T

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/unique.hpp